import 'package:fis_jsonrpc/rpc.dart';

class UploadConsultationDataHandler
    extends NotificationHandler<UploadConsultationDataNotification> {
  UploadConsultationDataHandler()
      : super(NotificationTypeEnum.UploadConsultationDataNotification);

  @override
  void execute(UploadConsultationDataNotification message) {
    super.execute(message);
  }
}
